Teams
List teams
GET
/
v1
/
teams
List teams
curl --request GET \
--url https://app.chatbotx.io/api/v1/teams \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"workspaceId": "<string>",
"name": "<string>",
"inboxTeamMembers": [
{
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"inboxTeamId": "<string>",
"user": {
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"name": "<string>",
"email": "<string>",
"emailVerified": true,
"image": "<string>",
"isAnonymous": true
},
"userId": "<unknown>"
}
]
}
]
}Was this page helpful?
⌘I
List teams
curl --request GET \
--url https://app.chatbotx.io/api/v1/teams \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"workspaceId": "<string>",
"name": "<string>",
"inboxTeamMembers": [
{
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"inboxTeamId": "<string>",
"user": {
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"name": "<string>",
"email": "<string>",
"emailVerified": true,
"image": "<string>",
"isAnonymous": true
},
"userId": "<unknown>"
}
]
}
]
}